@charset "utf-8";
/*------------------------------------------------------------
	product
------------------------------------------------------------*/
#main .comList01 {
	margin-bottom: 10.3rem;
}
#main .productBox .heading {
	margin-bottom: 1.7rem;
	font-size: 3.2rem;
	letter-spacing: 0.06em;
	font-weight: 600;
}
#main .productBox .info {
	max-width: 107rem;
	font-size: 1.8rem;
	line-height: 1.486;
	word-break: break-all;
}
#main .productBox .comBtn03 {
	margin: -1.5rem 0.9rem 2.6rem auto;
	width: fit-content;
}
#main .productBox {
	margin-bottom: 13.9rem;
}
#main .productBox:last-child {
	margin-bottom: 0;
}
@media all and (min-width: 897px) {
	.comContact {
		margin-top: 22.3rem;
	}
}
@media all and (max-width: 896px) {
	.comList01 li {
		width: calc(100% / 3);
	}
	.comList01 li a {
		padding: 0.5rem 0.2rem 2rem;
		font-size: 1.6rem;
		line-height: 1.187;
		min-height: 10rem;
	}
	#main .productBox .heading {
		margin-bottom: 0.4rem;
		margin-right: -1rem;
		font-size: 2.4rem;
		letter-spacing: 0.1em;
	}
	#main .productBox .info {
		max-width: inherit;
		font-size: 1.8rem;
		line-height: 1.944;
		letter-spacing: 0.04em;
	}
	#main .comList01 {
		margin-bottom: 4.2rem;
	}
	#main .productBox .comBtn03 {
		margin: 2.4rem 0 2.4rem;
	}
	.comBtn03 a {
		padding-left: 5.2rem;
	}
	.comBtn03 a::before,
	.comBtn03 a::after {
		width: 4rem;
		height: 4rem;
	}
	.comContact {
		margin-top: 12rem;
	}
	#main .productBox {
		margin-bottom: 8.8rem;
	}
}
